@media screen and (max-width: 767px) {
    .headerNav__request {
        display: none;
    }
    .is-open.headerMenu {
        height: auto;
        padding: 40px 0;
    }
    .headerMenu__request .buttonRequest {
        padding: 16px;
    }
}
.main {
    margin-top: 80px;
    color: #09090b;
    line-height: 1.6;
    font-family: Noto Sans JP,sans-serif;
}
@media screen and (max-width: 767px) {
    .main {
        margin-top: 60px;
        font-size: 0.9375rem;
    }
}
.main h1,
.main h3,
.main p,
.main dd {
    line-height: 1.6;
}
.sp-only {
    display: none;
}
@media screen and (max-width: 767px) {
    .sp-only {
        display: initial;
    }
}
@media screen and (max-width: 767px) {
    .pc-only {
        display: none;
    }
}
.flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media screen and (max-width: 767px) {
    .flex {
        flex-direction: column;
    }
}
.grad {
  background: linear-gradient(125deg, #1e90ff, #3370d7);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
h2.commonWord {
    line-height: 1.8;
    margin: 40px auto;
    padding-top: 60px;
}
h2.commonWord .grad {
    font-size: 130%;
}
@media screen and (max-width: 767px) {
    h2.commonWord {
        font-size: 22px;
        padding-top: 40px;
    }
}
img {
    max-width: 100%;
}
.flex.one-third {
    gap: 2%;
}
.flex.one-third .one-third-item {
    flex-basis: 32%;
}
.box-shadow {
    box-shadow: 0 0 15px 1.5px rgb(81 81 81 / 15%);
}
.font18 {
    font-size: 18px;
}
@media screen and (max-width: 767px) {
    .font18 {
        font-size: 0.9375rem;
    }
}
.font20 {
    font-size: 20px;
}
@media screen and (max-width: 767px) {
    .font20 {
        font-size: 0.9375rem;
    }
}
.align-center {
    text-align: center;
}
a:hover {
    transition: transform .3s;
    filter: brightness(1.3);
}
/* --------------------------------------------
    mainvisual
--------------------------------------------  */

.mainvisual {
    background: linear-gradient(to right, rgba(236, 246, 254, 0.18), rgba(30, 144, 255, 0.18));
}
.mainvisual .container {
    padding: 40px 0 20px;
    max-width: 1200px;
}
@media screen and (max-width: 767px) {
    .mainvisual .container {
        padding: 30px 20px;
    }
}
.mainvisual .text h1 {
    font-size: 40px;
    margin-bottom: 20px;
    line-height: 1.6;
}
@media screen and (max-width: 767px) {
    .mainvisual .text h1 {
        font-size: min(32px ,8.56vw);
        text-align: center;
    }
}
.mainvisual .text li {
    background-image: url(../images/mainvisual-list.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px;
    font-weight: bold;
    padding: 5px 0 5px 30px;
}
.mainvisual .text .buttons {
    gap: 10px;
    padding: 20px 0 40px;
    align-items: flex-end;
}
@media screen and (max-width: 767px) {
    .mainvisual .text .buttons {
        align-items: center;
        padding: 20px 0;
    }
}
.mainvisual .text .buttons a {
    flex-basis: 280px;
}
@media screen and (max-width: 767px) {
    .mainvisual .text .buttons a {
        flex-basis: auto;
        width: 80%;
        max-width: 300px;
    }
}
.mainvisual .img {
    flex-basis: 600px;
    width: 600px;
}
@media screen and (max-width: 1200px) {
    .mainvisual .img {
        flex-basis: 50%;
        width: 50%;
    }
}
@media screen and (max-width: 767px) {
    .mainvisual .img {
        width: 100%;
        flex-basis: 100%;
    }
}
/* ----- sponsorship -----  */
.sponsorship {
    background: #fff;
    column-gap: 32px;
    display: flex;
    padding: 16px 0;
}

.sponsorship__list {
    align-items: center;
    animation: slide_alternate var(--duration, 60s) linear infinite;
    column-gap: 40px;
    display: flex;
}

.sponsorship__list img {
    width: 100px;
    background-color: #fff;
}

@keyframes slide_alternate {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(-50%);
    }
}

@media screen and (min-width:768px) and (max-width:1040px) {
    .sponsorship {
        column-gap: 24px;
        padding: 12px 0;
    }

    .sponsorship__list {
        column-gap: 32px;
    }

    .sponsorship__list li img {
        width: 80px;
    }
}

@media screen and (max-width: 767px) {
    .sponsorship {
        column-gap: 24px;
        padding: 12px 0;
    }

    .sponsorship__list {
        column-gap: 32px;
    }

    .sponsorship__list li img {
        width: 60px;
    }
}

/* --------------------------------------------
    worries
--------------------------------------------  */

.worries .items {
    align-items: stretch;
}
@media screen and (max-width: 767px) {
    .worries .items {
        align-items: center;
        gap: 15px;
    }
}
.worries .item {
    padding: 30px;
    box-sizing: border-box;
}
@media screen and (max-width: 767px) {
    .worries .item {
        padding: 20px;
    }
}
.worries .item .no img {
    width: 30px;
    padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
    .worries .item .no img {
        width: 20px;
        padding-bottom: 10px;
    }
}
.worries .item .icon {
    width: 100px;
    margin: 20px auto;
}
@media screen and (max-width: 767px) {
    .worries .item .icon {
        margin: 10px auto;
    }
}
.worries .item .text span {
    line-height: 2.5;
}
.worries .item .text img {
    width: 15px;
    padding: 20px 0;
}
@media screen and (max-width: 767px) {
    .worries .item .text img {
        width: 10px;
        padding: 10px 0;
    }
}
.worries .down {
    width: 140px;
    margin: 40px auto;
}
@media screen and (max-width: 767px) {
    .worries .down {
        width: 120px;
        margin: 20px auto;
    }
}
.worries .conclusion {
    width: 900px;
    margin: 0 auto 20px;
    box-shadow: 0 0 40px 4px rgba(30, 144, 255, 0.5);
    padding: 0 40px;
    box-sizing: border-box;
}
@media screen and (max-width: 767px) {
    .worries .conclusion {
        width: 100%;
        padding: 20px;
    }
}
.worries .conclusion img {
    flex-basis: 130px;
    width: 130px;
}
@media screen and (max-width: 767px) {
    .worries .conclusion img {
        flex-basis: 100px;
        width: 100px;
    }
}

.worries .conclusion p {
    font-size: 24px;
    text-align: center;
    padding: 20px 0;
    font-weight: bold;
}
@media screen and (max-width: 767px) {
    .worries .conclusion p {
        font-size: 20px;
        padding: 0;
    }
}
.worries .conclusion p span {
    font-size: 130%;
}

/* --------------------------------------------
    solution
--------------------------------------------  */
.solution h2 {
    background-repeat: no-repeat;
    background-size: 160px;
    margin: 40px auto 0;
    padding: 50px 0 25px 180px;
    background-position: top left;
}
@media screen and (max-width: 767px) {
    .solution h2 {
        background-size: auto 80px;
        padding: 10px 0 2px 120px;
        line-height: 1.6;
        font-size: 20px;
    }
}
.solution h2.no1 {
    background-image: url(../images/solution_h2_no1.png);
}
.solution h2.no2 {
    background-image: url(../images/solution_h2_no2.png);
}
.solution h2.no3 {
    background-image: url(../images/solution_h2_no3.png);
}
.solution .item {
    padding: 30px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.18), rgba(30, 144, 255, 0.18));
}
.solution .item .head {
    margin-bottom: 30px;
    align-items: flex-start;
}
@media screen and (max-width: 767px) {
    .solution .item .head {
        margin-bottom: 20px;
    }
}
.solution .item .head dt {
    font-weight: bold;
    padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
    .solution .item .head dt {
        padding-bottom: 10px;
    }
}
.solution .item .head img {
    flex-basis: 300px;
    width: 400px;
}
@media screen and (max-width: 767px) {
    .solution .item .head img {
        flex-basis: auto;
        width: 100%;
        padding-top: 10px;
    }
}
.solution .item .foot {
    align-items: stretch;
}
@media screen and (max-width: 767px) {
    .solution .item .foot {
        align-items: center;
        gap: 20px;
    }
}
.solution .item .foot .one-third-item {
    background-color: #fff;
    padding: 30px;
}
@media screen and (max-width: 767px) {
    .solution .item .foot .one-third-item {
        padding: 20px;
    }
}
.solution .item .foot .one-third-item dt {
    font-weight: bold;
    margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
    .solution .item .foot .one-third-item dt {
        margin-bottom: 10px;
        gap: 10px;
    }
}
.solution .item .foot .one-third-item dt img {
    height: auto;
    width: 60px;
}
.solution .item .foot .one-third-item dt img.w70 {
    width: 70px;
}
.solution .item .foot .one-third-item dt img.w55 {
    width: 55px;
}
.solution .btns {
    justify-content: center;
    margin: 60px auto 80px;
    gap: 20px;
}
@media screen and (max-width: 767px) {
    .solution .btns {
        margin: 20px;
        gap: 10px;
    }
}
.solution .btns a {
    flex-basis: 320px;
}
@media screen and (max-width: 767px) {
    .solution .btns a {
        flex-basis: auto;
        width: 80%;
        max-width: 300px;
}
}
/* --------------------------------------------
    merit
--------------------------------------------  */
.merit table {
    width: 100%;
}
.merit table th,
.merit table td {
    border: solid 1px #333;
    vertical-align: middle;
    padding: 20px 0;
    width: 33.3%;
}
@media screen and (max-width: 767px) {
    .merit table th,
    .merit table td {
        padding: 10px;
        width: 10%;
        font-size: .9rem;
    }
}
.merit table th {
    font-weight: bold;
}
.merit table th.GY {
    background-color: #c3c3c3;
}
@media screen and (max-width: 767px) {
    .merit table th.GY {
        width: 40%;
    }
}
.merit table td.GY {
    background-color: #f7f7f7;
}
@media screen and (max-width: 767px) {
    .merit table th.BL {
        width: 40%;
    }
}
.merit table th.BL {
    background: linear-gradient(to bottom, #1e90ff, #3370d7);
    color: #fff;
}
.merit table td.BL {
    background-color: #ecf5fe;
}
.merit table th img {
    height: 30px;
    padding-right: 10px;
    width: auto;
}
@media screen and (max-width: 767px) {
    .merit table th img {
        height: 15px;
        padding-right: 5px;
    }
}
.merit table td span {
    display: inline-block;
    padding-bottom: 10px;
    font-weight: bold;
}
@media screen and (max-width: 767px) {
    .merit table td span {
        padding-bottom: 5px;
        display: block;
    }
}
@media screen and (max-width: 767px) {
    .merit table td br {
        display: none;
    }
}
/* --------------------------------------------
    feature
--------------------------------------------  */
.feature .items {
    align-items: stretch;
}
@media screen and (max-width: 767px) {
    .feature .items {
        align-items: center;
        gap: 15px;
    }
}
.feature .item {
    padding: 30px;
    gap: 20px;
    flex-direction: column;
    align-items: center;
}
@media screen and (max-width: 767px) {
    .feature .item {
        padding: 20px;
        gap: 10px;
    }
}
.feature .item .mark {
    width: 30px;
}
@media screen and (max-width: 767px) {
    .feature .item .mark {
        width: 20px;
    }
}
.feature .item h3 {
    flex-grow: 1;
}
.feature .item .text {
    flex-grow: 1;
}
/* --------------------------------------------
    approach
--------------------------------------------  */
.approach .box {
    padding: 30px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.18), rgba(30, 144, 255, 0.18));
    margin-top: 40px;
}
@media screen and (max-width: 767px) {
    .approach .box {
        padding: 20px;
        margin-top: 20px;
    }
}
.approach .box h3 {
    margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
    .approach .box h3 {
        margin-bottom: 10px;
    }
}
.approach .box .items {
    margin-top: 20px;
}
.approach .box .items .item {
    padding: 30px 20px;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
    background-color: #fff;
    position: relative;
}
@media screen and (max-width: 767px) {
    .approach .box .items .item {
        padding: 20px;
        gap: 10px;
        margin-bottom: 20px;
    }
}
.approach .box .items .item h4 {
    justify-content: left;
    gap: 15px;
}
@media screen and (max-width: 767px) {
    .approach .box .items .item h4 {
        flex-direction: row;
    }
}
.approach .box .items .item h4 img {
    width: 20px;
}
.approach .box .items .item p {
    flex-grow: 1;
}
.approach .box .items .item dt img {
    height: 25px;
    width: auto;
    padding-bottom: 5px;
}
.approach .box .items .item dd ul {
    padding-left: 20px
}
.approach .box .items .item dd li {
    list-style: disc;
    list-style-position: inside;
}
.approach .box .items .item .arrow {
    position: absolute;
    width: 35px;
    right: -30px;
    margin: auto 0;
    top: 0;
    bottom: 0;
    z-index: 2;
}
@media screen and (max-width: 767px) {
    .approach .box .items .item .arrow {
        bottom: -30px;
        right: 0;
        left: 0;
        transform:rotate(90deg);
        margin: 0 auto;
        top: auto;
    }
}
.approach .box .summary {
    font-weight: bold;
    margin-top: 20px;
}
.approach .box .summary span {
    font-size: 200%;
    padding: 0 5px;
}
.approach .box .summary small {
    font-size: 70%;
    font-weight: normal;
    padding-left: 10px;
}
@media screen and (max-width: 767px) {
    .approach .box .summary small {
        display: block;
        padding-left: 0;
    }
}

/* --------------------------------------------
    effect
--------------------------------------------  */
.effect .topic {
    justify-content: center;
    gap: 20px;
}
.effect .topic img {
    height: 50px;
    width: auto;
}
@media screen and (max-width: 767px) {
    .effect .topic img {
        height: 40px;
    }
}
.effect .why {
    font-weight: bold;
    margin: 20px auto;
}
.effect .block {
    margin-bottom: 20px;
    position: relative;
    align-items: stretch;
} 
.effect .block .arrow.pc {
    position: absolute;
    width: 50px;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
@media screen and (max-width: 767px) {
    .effect .block .arrow.pc {
        display: none;
    }
}
.effect .block .arrow.sp {
    display: none;
}
@media screen and (max-width: 767px) {
    .effect .block .arrow.sp {
        display: initial;
        width: 30px;
        transform: rotate(90deg);
        margin: 0 auto;
    }
}
.effect dl {
    background-repeat: no-repeat;
    padding: 20px 30px;
    background-size: auto calc(100% - 40px);
    flex-basis: 48%;
    box-sizing: border-box;
}
@media screen and (max-width: 767px) {
    .effect dl {
        padding: 10px;
    }
}
.effect dl.GY {
    background-color: #f7f7f7;
    background-image: url(../images/effect_GY_bg.png);
    background-position: center left 20px;
}
@media screen and (max-width: 767px) {
    .effect dl.GY {
        background-position: center right; 20px;
    }
}
.effect dl.BL {
    background-color: #ecf5fe;
    background-image: url(../images/effect_BL_bg.png);
    background-position: center right 20px;
}
.effect dl dt {
    font-weight: bold;
    margin-bottom: 10px;
}
.effect dl dd {
    line-height: 1.8;
}
.effect .cta-box {
    background: linear-gradient(to bottom, #1e90ff, #3370d7);
    color: #fff;
    padding: 30px 0;
    border-radius: 30px;
}
@media screen and (max-width: 767px) {
    .effect .cta-box {
        padding: 20px;
        border-radius: 20px;
    }
}
.effect .cta-box h3 {
    font-size: 24px;
}
@media screen and (max-width: 767px) {
    .effect .cta-box h3 {
        font-size: 18px;
        line-height: 1.6;
    }
}
.effect .cta-box h3 span {
    font-size: 130%;
}
.effect .cta-box h3 span span {
    font-size: 130%;
}
.effect .cta-box h3 small {
    font-size: 60%;
}
@media screen and (max-width: 767px) {
    .effect .cta-box h3 small {
        display: block;
    }
}
.effect .cta-box a {
    background-color: #fff;
    display: block;
    margin: 20px auto;
    padding: 10px 0;
    width: 65%;
    border-radius: 30px;
    font-weight: bold;
    background-image: url(../images/effect_cta-box_btnarrow.png);
    background-repeat: no-repeat;
    background-position: center right 20px;
}
@media screen and (max-width: 767px) {
    .effect .cta-box a {
        width: 100%;
        padding: 10px 50px 10px 10px;
        box-sizing: border-box;
    }
}
/* --------------------------------------------
    case
--------------------------------------------  */
.case .item {
    position: relative;
    padding-top: 40px;
}
.case .item .customer {
    position: absolute;
    width: 300px;
    top: 0;
    left: 0px;
}
@media screen and (max-width: 767px) {
    .case .item .customer {
        height: 150px;
        width: auto;
    }
}
.case .WT {
    background-color: #fff;
    padding: 20px 20px 20px 60px;
    margin: 0 0 30px 260px;
}
@media screen and (max-width: 767px) {
    .case .item .WT {
        margin: 0 0 15px 20px;
        padding: 120px 10px 10px 10px;
    }
}
.case .WT .head {
    margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
    .case .WT .head {
        align-items: flex-start;
        gap: 5px;
        padding-left: 10px;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 767px) {
    .case .WT .head p {
        flex-direction: row;
    }
}
.case .WT .head p img {
    height: 18px;
    width: auto;
    padding: 0 5px;
}
.case .WT .foot {
    align-items: stretch;
    gap: 20px;
} 
.case .WT dl {
    padding: 20px;
    flex-basis: calc((100% - 20px)/2);
}
@media screen and (max-width: 767px) {
    .case .WT dl {
        padding: 10px;
    }
}
.case .WT dl.GY {
    background-color: #f7f7f7;
}
.case .WT dl.BL {
    background-color: #ecf5fe;
}
.case .WT dt {
    font-weight: bold;
    margin-bottom: 10px;
}
.case .WT dd ul {
    padding-left: 20px;
}
.case .WT dd li {
    list-style: disc;
}

/* --------------------------------------------
    faq
--------------------------------------------  */

.faq h3 {
    border-radius: 30px;
    border-width: 2px;
    background-color: #fff;
    border-image-slice: 1; 
    padding: 8px 10px 8px 40px;
    position: relative;
    background-image: url(../images/faq_q.png);
    background-position: center left 10px;
    background-size: 20px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}
.faq h3::before {
  content: '';
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  z-index: -1;
  border-radius: inherit;
  background: linear-gradient(-35deg,#3370d7,#1e90ff); 
}
.faq p {
    padding: 0 30px;
    margin-bottom: 30px;
}
.faq p a {
    text-decoration: underline;
}
.faq p a:hover {
    text-decoration: none;
}

/* --------------------------------------------
    slider
--------------------------------------------  */
.swiper-slide {
    position: relative;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}

.swiper-button-prev,
.swiper-button-next {
    background-size: 40px 40px;
    height: 40px;
    margin-top: -24px;
    width: 40px;
}

.swiper-button-next {
    background-image: url(../images/cep/icon-slider-arrow.png);
}

.swiper-button-prev {
    background-image: url(../images/cep/icon-slider-arrow.png);
    transform: scale(-1, 1);
}

.swiper-button-prev:after,
.swiper-button-next:after {
    content: none;
}

.situation .swiper-slide::before {
    background: linear-gradient(to right, transparent, #d7ebf5 10%);
    content: "";
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 30;
}

.situation .swiper-slide.swiper-slide-active::before {
    content: none;
}

.solutionSliderArea {
    margin-top: 40px;
    position: relative;
}

.solutionSlider {
    padding: 0 80px 60px;
}

.solution .swiper-pagination-bullet {
    background: #f1f1f1;
    opacity: 1;
}

.solution .swiper-pagination-bullet-active {
    background: #7fb8f5;
}

@media screen and (max-width: 767px) {
    .solutionSlider {
        padding: 0 20px 40px;
    }
}

